pulp-ostree

Plugin to enable OSTree support in Pulp


License
GPL-2.0+
Install
pip install pulp-ostree